package ru.cdmlex.jtest.model;

public class BodyPart {
        private int x;
        private int y;
		public int s;
		public Direction dir;
		public boolean end;
        public BodyPart(int x, int y, Direction dir) {
            this.x = x;
            this.y = y;
			this.dir = dir;
        }
        public int getX() {
            return x;
        }
        public void setX(int x) {
            this.x = x;
        }
        public int getY() {
            return y;
        }
        public void setY(int y) {
            this.y = y;
        }
}

